use wxbox_client::WxboxApp;

fn main() -> Result<(), eframe::Error> {
    tracing_subscriber::fmt::init();
    eframe::run_native(
        "wxbox",
        Default::default(),
        Box::new(|cc| Ok(Box::new(WxboxApp::new(cc.egui_ctx.clone())))),
    )
}
